Bug 71531 - Traceback attempting to edit zone
Summary: Traceback attempting to edit zone
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-14 20:35 UTC by Jay Turner
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 20:09:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-14 20:35:06 UTC
Description of Problem:
Getting the following traceback when attempting to edit the contact address on
the 0.0.127-in-addr.arpa reverse map.  Seeing this with redhat-config-bind-1.7.1-13.

Traceback (most recent call last):
  File "/usr/sbin/redhat-config-bind-gui", line 1333, in
on_bindconf_edit_button_clicked
    button=on_edit_reverse_zone (zone)
  File "/usr/sbin/redhat-config-bind-gui", line 1055, in on_edit_reverse_zone
    zone.setSerial(zone.serial)
AttributeError: MReverseZone instance has no attribute 'serial'

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Run 'redhat-config-bind'
2. Edit the 0.0.127 reverse zone
3. Change the contact information and attempt to save it

Actual Results:


Expected Results:


Additional Information:

Comment 1 Daniel Walsh 2002-08-19 20:09:48 UTC
fixed in redhat-config-bind-1.7.1-14

Comment 2 Jay Turner 2002-08-20 14:35:32 UTC
Fix confirmed with redhat-config-bind-1.7.1-14.


Note You need to log in before you can comment on or make changes to this bug.